body {font-family: Arial Unicode MS}

a:link    {color: #FFFFFF; text-decoration: none}
a:active  {color: #FFFFFF; text-decoration: none}
a:visited {color: #FFFFFF; text-decoration: none}
a:hover   {color: #FFFFFF; text-decoration: none}

h1 {font-family: Arial Unicode MS}
h2 {font-family: Arial Unicode MS}
h3 {font-family: Arial Unicode MS}
h4 {font-family: Arial Unicode MS}
h5 {font-family: Arial Unicode MS}
h6 {font-family: Arial Unicode MS}
h7 {font-family: Arial Unicode MS}
h8 {font-family: Arial Unicode MS}
h9 {font-family: Arial Unicode MS}